APS 11/12 :: Grupo 6 :: Péndulo Invertido - Task #1332

Implementar da interface entre a DSP e o conversor eletrénico e circuitos periféricos

12/03/2012 17:25 - Miguel Sousa

Status: New Start date:
Priority: Normal Due date:
Assignee: Rui Marcelino % Done:
Category: Estimated time:
Target version:

19/03/2012
20/05/2012
0%

0.00 hour

Description

History

#1 - 12/03/2012 17:32 - Miguel Sousa
- Due date changed from 15/04/2012 to 22/04/2012

#2 - 30/04/2012 00:55 - Miguel Sousa
- Due date changed from 22/04/2012 to 20/05/2012

19/04/2025
